.collection-faqs--title {
  font-size: calc(var(--font-heading-scale) * 1.8rem);
}

.collection-faqs {
  padding: 40px 0;
}

.collection__accordion .summary__title--text {
  font-size: calc(var(--font-heading-scale) * 1.6rem);
  padding-right: 3rem;
}

@media screen and (min-width: 750px) {
  .collection__accordion .summary__title--text {
    font-size: calc(var(--font-heading-scale) * 1.8rem);
  }

  .collection-faqs--title {
    font-size: calc(var(--font-heading-scale) * 2rem);
  }
}